/*
Theme Name:     HulleyHeritage
Description:    
Author:         Adele18
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
#logo {
	min-height: 119px !important;
}
.logo_container {
	min-height: 119px !important;
	margin-bottom: 30px !important;
}
#top-header {
	padding-top:15px;
	padding-bottom:15px;
}

#main-header {
	background: #3d0133 url(https://www.telblog.nl/wp-content/uploads/2018/09/header-background-1440-2.jpg) !important;
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 30px !important;
	/*max-height:190px;*/
}
.et_menu_container {
	margin-left: 0 !important;
	margin-right: 0 !important;
	min-width: 100% !important;
}
	
#et-top-navigation {
	background-color:#022e33;
	padding-top: 30px !important;
} 

.et_overlay {
    background: rgba(2,46,51,0.6) none repeat scroll 0 0;
}
@media only screen and (max-width: 850px) {
#main-header {
    	background-image: none !Important;
    	background: #3d0133;
}
}
@media only screen and (max-width: 980px) {
    #et-top-navigation {
	padding-top: 0px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	max-width: 90% !important;
}
}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

color: white !important;

}

.woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover {

color: white !important;

}

.woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {

color: white !important;

}

.woocommerce #content input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page input.button.alt:hover {

color: white !important;

}
